
.SideNav {
    top: var(--headers-height);
    right: 0;
    background-color: var(--blue-color);
}

.code-title h2 {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    padding: 20px;
    background-color: #122045;
    margin-bottom: 0
}

.code-sample ul.tabs li {
    margin-top: 2px;
}

.code-sample .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.code-sample ul.tabs {
    margin: 0px;
    padding: 0px;
    margin-top: -5px;
    list-style: none;
    border-bottom: 1px solid #2e3c56;
    background-color: #2e3c56;
    color: #f0f0f0;
}

.code-sample ul.tabs li {
    background: none;
    color: #f0f0f0;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}

.code-sample ul.tabs li.current {
    color: #f0f0f0;
    background-color: #232e42;
    border-color: #232e42 #232e42 #2e3c56;
}

.code-sample .tab-content {
    display: block;
    background-color: #122045;
    color: #f0f0f0;
    height: var(--panel-height);
}

.code-sample .nav-tabs .nav-item.show .nav-link, .code-sample .nav-tabs .nav-link.active {
color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    border-color: #1b2e5e #1b2e5e #fff;
    background-color: #1b2e5e;
    font-size: 11px;
}

.code-sample .nav-tabs .nav-link:focus, .code-sample .nav-tabs .nav-link:hover {
    border-color: #2e5289 #2e5289 #FFFFFF;
}

.code-sample .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    text-transform: uppercase;
    color: #717aa5;
    font-weight: 700;
    font-size: 11px;
}

.code-sample .nav-tabs {
    border-bottom: 1px solid #1b2e5e;
    background-color: #1b2e5e;
}

.code-sample .form-control {
    height: calc(2.8em + .75rem + 2px);
    padding: .375rem .75rem;
    background-color: #2e3a6f;
    border: 1px solid #26497e;
    border-radius: 0;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}

.code-sample .form-control ul li.list-header:hover {
    background: #dce8e8;
    transition: all 0.3s ease-in-out;
}

.code-sample .form-control ul li.list-header {
    background: #fff;
    padding: 10px;
    border: 1px solid #00000026;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.code-sample .form-control ul li.list-header.expanded {
    background-color: #dce8e8;
    color: #666666;
    transition: all 0.3s ease-in-out;
    border-radius: 6px 6px 0 0;
}

.code-sample .form-control ul li.list-header .fa {
    font-size: 12px;
    float: right;
    margin: 3px 10px 0 0;
}

.code-sample .hljs, .code-response .hljs {
    display: block;
    overflow-x: auto;
    background: #26497e;
    color: #c5c8c6;
    padding: 10px 15px;
    margin-top: 40px;
}

.code-response .btn-copy, .code-sample .btn-copy {
    margin: 10px;
    background-color: #1b2e5e;
    color: white;
    padding: 10px;
    border: 0;
    border-radius: 4px;
    right: 0;
    z-index: 20;
    position: absolute;
}

.code-response .btn-copy:hover, .code-sample .btn-copy:hover {
    background-color: #e03d25;
}

.code-response .btn-copy .las, .code-sample .btn-copy .las {
    font-size: 19px;
}

/* Handle */

.code-response ::-webkit-scrollbar-thumb, .code-sample ::-webkit-scrollbar-thumb {
    background: #4c578e;
    border-radius: 10px;
}

.code-response ::-webkit-scrollbar-thumb:hover, .code-sample ::-webkit-scrollbar-thumb:hover {
    background: #e03d25;
}

/**********/

.code-response ul.tabs li {
    margin-top: 2px;
}

.code-response .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.code-response ul.tabs {
    margin: 0px;
    padding: 0px;
    margin-top: -5px;
    list-style: none;
    border-bottom: 1px solid #2e3c56;
    background-color: #2e3c56;
    color: #f0f0f0;
}

.code-response ul.tabs li {
    background: none;
    color: #f0f0f0;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}

.code-response ul.tabs li.current {
    color: #f0f0f0;
    background-color: #232e42;
    border-color: #232e42 #232e42 #2e3c56;
}

.code-response .tab-content {
    display: block;
 
}

.code-response .nav-tabs .nav-item.show .nav-link, .code-response .nav-tabs .nav-link.active {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    border-color: #1b2e5e #1b2e5e #fff;
    background-color: #1b2e5e;
    font-size: 11px;
}

.code-response .nav-tabs .nav-link:focus, .code-response .nav-tabs .nav-link:hover {
    border-color: #1b2e5e #1b2e5e #FFFFFF;
}

.code-response .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    text-transform: uppercase;
    color: #717aa5;
    font-weight: 700;
    font-size: 11px;
}

.code-response .nav-tabs {
    border-bottom: 1px solid #1b2e5e;
    background-color: #1b2e5e;
}

.code-response .form-control {
    height: calc(2.8em + .75rem + 2px);
    padding: .375rem .75rem;
    background-color: #2e3a6f;
    border: 1px solid #26497e;
    border-radius: 0;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}

.code-response .form-control ul li.list-header:hover {
    background: #dce8e8;
    transition: all 0.3s ease-in-out;
}

.code-response .form-control ul li.list-header {
    background: #fff;
    padding: 10px;
    border: 1px solid #00000026;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.code-response .form-control ul li.list-header.expanded {
    background-color: #dce8e8;
    color: #666666;
    transition: all 0.3s ease-in-out;
    border-radius: 6px 6px 0 0;
}

.code-response .form-control ul li.list-header .fa {
    font-size: 12px;
    float: right;
    margin: 3px 10px 0 0;
}

.code-response .hljs {
    display: block;
    overflow-x: auto;
    background: #26497e;
    color: #c5c8c6;
    padding: 10px 15px;
}

:not(pre) > code[class*="language-"], pre[class*="language-"] {
    background: #122045;
}


pre[class*="language-"] {
    overflow: inherit;
}


.toolbar-item{
    position: fixed;
    z-index: 20000;
    right: 20px;
}


pre[class*="language-"] {
    padding-top: 40px;

}

code[class*="language-"], pre[class*="language-"] {
    font-size: 12px;
}

.redTitle{
    color:#E03D25;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #e03d25;
    border-top: 0.5px solid #e03d2557;
}
